@charset "UTF-8";
/*team color*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700,900");
@font-face {
  font-family: 'Helvetica Neue';
  src: local("Helvetica Neue Regular");
}
@font-face {
  font-family: 'HelveticaNeue-CondensedBold';
  src: local("HelveticaNeue-CondensedBold");
}
@font-face {
  font-family: 'bleagueFont';
  src: url("/fonts/bleage_font.eot") format("eot"), url("/fonts/bleage_font.eot?#iefix") format("embedded-opentype"), url("/fonts/bleage_font.woff") format("woff"), url("/fonts/bleage_font.ttf") format("truetype");
}
/* line 6, ../../../sass/member/login/style.scss */
.main-content {
  padding: 9rem 0 7.5rem;
  background: #f1f1f1;
}
/* line 9, ../../../sass/member/login/style.scss */
.main-content .login-block {
  margin-bottom: 4.5rem;
}
/* line 11, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box {
  padding: 4rem 6rem 6.5rem;
  background: #fff;
  border: 1px solid #c5c8cb;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 16, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-ttl {
  margin-bottom: 3rem;
  text-align: center;
}
/* line 19, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-ttl h2 {
  font-size: 28px;
  font-size: 2.8rem;
  letter-spacing: .2rem;
}
/* line 23, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-ttl p {
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: bold;
  letter-spacing: .1rem;
}
/* line 29, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form {
  position: relative;
  margin-bottom: 3rem;
  padding-bottom: 5rem;
}
/* line 33, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #ececec;
}
/* line 42, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .error-block {
  margin-bottom: 3rem;
}
/* line 44, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .error-block .wrap {
  width: auto;
  padding: 2rem;
  background: #f9e9e9;
  border: 2px solid #f31918;
}
/* line 49, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .error-block .wrap p {
  font-weight: bold;
  color: #f31918;
}
/* line 55, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-list {
  margin-bottom: 3rem;
}
/* line 58, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-list li p {
  margin-bottom: .5rem;
  font-weight: bold;
}
/* line 61, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-list li p span {
  font-size: 78%;
}
/* line 65, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-list li input {
  width: 100%;
  padding: 1.3rem 2rem;
  font-size: 13px;
  font-size: 1.3rem;
  letter-spacing: .1rem;
  outline: 0;
  background: #ececec;
  border: 1px solid #ececec;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 74, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-list li input.form-error {
  border-color: #f31918;
}
/* line 77, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-list li input.error {
  border-color: #e95757;
}
/* line 80, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-list li input::placeholder {
  color: #999;
}
/* line 83, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-list li input:-ms-input-placeholder {
  color: #999;
}
/* line 86, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-list li input::-ms-input-placeholder {
  color: #999;
}
/* line 90, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-list li:first-child {
  margin-bottom: 2rem;
}
/* line 93, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-list li div[class*="error-"] {
  font-size: 13px;
  font-size: 1.3rem;
  color: #f31918;
}
/* line 99, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-help {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-justify-content: center;
  justify-content: center;
  margin-bottom: 5rem;
}
/* line 104, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-help li {
  font-size: 13px;
  font-size: 1.3rem;
  color: #999;
  /*&:first-child {
    position: relative;
    margin-right: 1.5rem;
    padding-right: 2.4rem;
    &:after {
      position: absolute;
      content: "／";
      top: 2px;
      right: 0;
      @include fz(13);
      color: #999;
    }
  }*/
}
/* line 107, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-help li a {
  color: #999;
  text-decoration: underline;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
/* line 111, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .form-help li a:hover {
  color: #f31918;
}
/* line 130, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .submit {
  text-align: center;
}
/* line 132, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .submit button {
  display: inline-block;
  width: 360px;
  padding: 1.5rem 0;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
  outline: 0;
  cursor: pointer;
  background: #e95757;
  border: 2px solid #e95757;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* line 145, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-form .submit button:hover {
  color: #e95757;
  background: #fff;
}
/* line 153, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-txt .txt {
  margin-bottom: 3rem;
  padding-left: 1em;
  font-size: 12px;
  font-size: 1.2rem;
  text-indent: -1em;
  line-height: 2;
  letter-spacing: .1rem;
}
/* line 161, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-txt .btn {
  text-align: center;
}
/* line 163, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-txt .btn a {
  width: 380px;
  padding: .9rem 0;
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
  background: #f39800;
  border: 2px solid #f39800;
}
/* line 170, ../../../sass/member/login/style.scss */
.main-content .login-block .login-box .login-txt .btn a:hover {
  color: #f39800;
  background: #fff;
}
/* line 181, ../../../sass/member/login/style.scss */
.main-content .notes-block .notes-txt {
  margin-bottom: 5rem;
  padding-left: 1em;
  font-size: 12px;
  font-size: 1.2rem;
  text-indent: -1em;
  line-height: 2;
  letter-spacing: .1rem;
}
/* line 189, ../../../sass/member/login/style.scss */
.main-content .notes-block .notes-link {
  color: #999;
  line-height: 2;
  text-align: center;
}
/* line 193, ../../../sass/member/login/style.scss */
.main-content .notes-block .notes-link span {
  display: block;
}
/* line 195, ../../../sass/member/login/style.scss */
.main-content .notes-block .notes-link span a {
  color: #999;
  text-decoration: underline;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* line 199, ../../../sass/member/login/style.scss */
.main-content .notes-block .notes-link span a:hover {
  color: #f31918;
}
@media screen and (min-width: 641px) {
  /* line 210, ../../../sass/member/login/style.scss */
  .main-content .wrap {
    width: 600px;
  }
}
@media screen and (max-width: 640px) {
  /* line 6, ../../../sass/member/login/style.scss */
  .main-content {
    padding: 7rem 0;
  }
  /* line 219, ../../../sass/member/login/style.scss */
  .main-content .login-block {
    margin-bottom: 4rem;
  }
  /* line 221, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box {
    padding: 3rem 0 6rem;
  }
  /* line 223, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-ttl {
    width: 79.71014%;
    margin: 0 auto 2.7rem;
  }
  /* line 226, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-ttl h2 {
    font-size: 22px;
    font-size: 2.2rem;
  }
  /* line 229, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-ttl p {
    font-size: 13px;
    font-size: 1.3rem;
  }
  /* line 233, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form {
    margin-bottom: 2.5rem;
    padding-bottom: 4rem;
  }
  /* line 236, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form:after {
    left: 50%;
    width: 79.71014%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  /* line 242, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .error-block .wrap {
    width: 79.71014%;
    padding: 4%;
  }
  /* line 245, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .error-block .wrap p {
    font-size: 13px;
    font-size: 1.3rem;
  }
  /* line 250, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .form-list {
    width: 79.71014%;
    margin: 0 auto 2rem;
  }
  /* line 254, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .form-list li p {
    margin-bottom: .5rem;
    font-weight: bold;
  }
  /* line 257, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .form-list li p span {
    font-size: 78%;
  }
  /* line 261, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .form-list li input {
    padding: 1.3rem 1.5rem;
    font-size: 12px;
    font-size: 1.2rem;
    letter-spacing: inherit;
  }
  /* line 266, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .form-list li:first-child {
    margin-bottom: 1.5rem;
  }
  /* line 271, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .form-help {
    margin-bottom: 4.5rem;
  }
  /* line 273, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .form-help li {
    font-size: 12px;
    font-size: 1.2rem;
  }
  /* line 276, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .form-help li:first-child:after {
    top: 4px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  /* line 283, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .submit {
    width: 79.71014%;
    margin: 0 auto;
  }
  /* line 286, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .submit button {
    width: 100%;
    padding: .9rem 0;
    font-size: 16px;
    font-size: 1.6rem;
  }
  /* line 293, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-txt {
    width: 79.71014%;
    margin: 0 auto;
  }
  /* line 296, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-txt .txt {
    margin-bottom: 2.5rem;
    line-height: 1.9;
  }
  /* line 301, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-txt .btn a {
    width: 100%;
    padding: .7rem 0;
    font-size: 14px;
    font-size: 1.4rem;
  }
  /* line 312, ../../../sass/member/login/style.scss */
  .main-content .notes-block .notes-txt {
    margin-bottom: 3rem;
  }
}
@media screen and (max-width: 360px) {
  /* line 326, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form:after {
    width: 86%;
  }
  /* line 329, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .form-list {
    width: 86%;
  }
  /* line 332, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .form-list li input {
    font-size: 11px;
    font-size: 1.1rem;
  }
  /* line 339, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .form-help li:first-child {
    margin-right: .7rem;
    padding-right: 1.7rem;
  }
  /* line 345, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .submit {
    width: 86%;
  }
  /* line 347, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-form .submit button {
    font-size: 15px;
    font-size: 1.5rem;
  }
  /* line 352, ../../../sass/member/login/style.scss */
  .main-content .login-block .login-box .login-txt {
    width: 86%;
  }
  /* line 359, ../../../sass/member/login/style.scss */
  .main-content .notes-block .notes-link {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

/* line 6, ../../../sass/member/login/_modal.scss */
.modal-block {
  position: fixed;
  display: none;
  z-index: 1001;
  width: 748px;
  padding: 6rem 0;
  background: #fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
/* line 14, ../../../sass/member/login/_modal.scss */
.modal-block .modal-close {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
/* line 21, ../../../sass/member/login/_modal.scss */
.modal-block .modal-close:before, .modal-block .modal-close:after {
  position: absolute;
  content: "";
  top: 10px;
  width: 100%;
  height: 3px;
  background: #000;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
/* line 30, ../../../sass/member/login/_modal.scss */
.modal-block .modal-close:before {
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* line 33, ../../../sass/member/login/_modal.scss */
.modal-block .modal-close:after {
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* line 37, ../../../sass/member/login/_modal.scss */
.modal-block .modal-close:hover:before, .modal-block .modal-close:hover:after {
  background: #f31918;
}
/* line 42, ../../../sass/member/login/_modal.scss */
.modal-block .modal-wrap {
  width: 630px;
  margin: 0 auto;
}
/* line 45, ../../../sass/member/login/_modal.scss */
.modal-block .modal-wrap .modal-txt {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  line-height: 2;
  letter-spacing: .1rem;
}
/* line 51, ../../../sass/member/login/_modal.scss */
.modal-block .modal-wrap .modal-txt span {
  display: inline-block;
}

/* line 58, ../../../sass/member/login/_modal.scss */
.modal-overlay {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}

@media screen and (max-width: 1140px) {
  /* line 75, ../../../sass/member/login/_modal.scss */
  .modal-block .modal-wrap .modal-txt {
    font-size: calc((16 - 14) * ((100vw - 375px) / (1140 - 375)) + 1.4rem);
  }
}
@media screen and (max-width: 960px) {
  /* line 85, ../../../sass/member/login/_modal.scss */
  .modal-block {
    width: 84%;
  }
  /* line 87, ../../../sass/member/login/_modal.scss */
  .modal-block .modal-wrap {
    width: 84.12698%;
  }
}
@media screen and (max-width: 768px) {
  /* line 100, ../../../sass/member/login/_modal.scss */
  .modal-block .modal-wrap .modal-btn li button, .modal-block .modal-wrap .modal-btn li a {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 640px) {
  /* line 112, ../../../sass/member/login/_modal.scss */
  .modal-block {
    padding: 5rem 0 4rem;
  }
  /* line 114, ../../../sass/member/login/_modal.scss */
  .modal-block .modal-close {
    top: 10px;
    right: 10px;
    width: 24px;
    height: 24px;
  }
  /* line 119, ../../../sass/member/login/_modal.scss */
  .modal-block .modal-close:before, .modal-block .modal-close:after {
    top: 12px;
    height: 2px;
  }
  /* line 125, ../../../sass/member/login/_modal.scss */
  .modal-block .modal-wrap .modal-txt {
    font-size: 14px;
    font-size: 1.4rem;
  }
  /* line 127, ../../../sass/member/login/_modal.scss */
  .modal-block .modal-wrap .modal-txt span {
    display: inline;
  }
  /* line 130, ../../../sass/member/login/_modal.scss */
  .modal-block .modal-wrap .modal-txt br {
    display: none;
  }
}
@media screen and (max-width: 360px) {
  /* line 141, ../../../sass/member/login/_modal.scss */
  .modal-block {
    width: 90%;
  }
}
